<?xml version="1.0" encoding="utf-8"?>
<com.lxj.xpopup.widget.PartShadowContainer xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/attachPopupContainer"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_purchase_list_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager" />
</com.lxj.xpopup.widget.PartShadowContainer>
